/* @override http://dev.dab-ev.org.176-9-17-75.unter.construction/css/dummy.css */

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
	#logo img.logo {
		width:20%
	}
	#logo img.name {
		width:70%
	}

}#kopf div.container div.row.visible-sm.visible-xs.sm-logoname div {
	padding:0;
}

@media only screen and (min-width: 769px) and (max-width: 991px) {
	#kopf .row.logoname .col-sm-12 {
		padding:0;
	}

}

@media only screen and (max-width: 768px) {
	#kopf {
	  height: auto;
	}
	#kopf #logo {
	  padding: 15px !important;
	}
	#kopf #suche {
	  padding-right: 15px;
	  margin-top: 0;
	}
	#kopf #suche input {
	  padding-left: 10px;
	  font-size: 14px;
	  border: none;
	  height: 50px;
	}
	#kopf #suche button.btn {
	  padding: 5px;
	  position: absolute;
	  right: 20px;
	  top: 5px;
	  color: #0087c9;
	}
	img.name {
		margin:0 15px;		
	}
}


@media only screen and (max-width: 480px) {
	img.name {
		margin:0;		
	}
}

.subnav {
	z-index:999 !important;
}

.nopadding h3 {
	margin-top:15px;
}
